// Честный знак
import {useEffect, useState} from "react";
import {useSelector} from "react-redux";
import {RootState} from "../../redux/store";
import {ASSEMBLY_STATE} from "../../types/assembly";
import assemblyApi from "../../api/assemblyApi";


const useCrptState = () => {
    const assemblyState = useSelector((state: RootState) => state.assembly);

    return {
    }
}